Bug 166929 - buildsys job status page not being updated upon plague-client requeue
buildsys job status page not being updated upon plague-client requeue
Product: Fedora Infrastructure
Classification: Retired
Component: extras buildsys (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Seth Vidal
Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2005-08-28 02:27 EDT by Ralf Corsepius
Modified: 2007-04-18 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-18 21:53:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2005-08-28 02:27:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Fedora/1.7.10-1.5.1

Description of problem:
The buildsys job status page

isn't being updated upon requesting rebuilding a previously failed job with
plague-client requeue <jobid>

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Request building an FE package which fails to build.
2. Wait for the built to fail
3. plague-client requeue <jobid>


Actual Results:  OpenSceneGraph (job id 528) had failed to build on x86_64.

After having modified some sources and shifting cvs tags (cvs tag -F <cvstag> file), I requested a requeue:
plague-client requeue <jobid>

While the requeued job is building, I am seeing this at

528: OpenSceneGraph-0.9.9-4.fc5  (building)
Target:	development
Submitter:	rc040203 freenet de
Source:	OpenSceneGraph-0_9_9-4_fc5
Started:	Sun Aug 28 01:17:15 2005
Ended:	Sun Aug 28 01:21:23 2005 (ran for 4 minutes)
Logs:	http://buildsys.fedoraproject.org/logs//development/528-OpenSceneGraph-0.9.9-4.fc5/
Result:	"

Job failed on arch x86_64


	ppc: 	ppc1.fedora.redhat.com:8888 	Status:  running/building 	
	i386: 	hammer1.fedora.redhat.com:8888 	Status:  running/building 	
	x86_64: 	hammer2.fedora.redhat.com:8888 	Status:  running/building 	

AFAIS, this is the build status of the initially failed build-run, mixed up with the status of the currently running job (running/building).

Additional info:
Comment 1 Dan Williams 2005-11-18 21:53:38 EST
This should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.